# 模型唯一标识
modelCode = 1091
# 模型名称
modelName= var_pytorch
# 模型描述
modelDescription=VAR是类GPT风格的模型，将图像的自回归学习重新定义为从粗糙到精细的“下一尺度预测”或“下一分辨率预测”的方法，与传统的栅格扫描“下一个标记预测”不同。
# 应用场景
appScenario=推理,训练,以文生图,家具,电商,医疗,广媒,教育
# 框架类型
frameType=pytorch